<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <corners android:radius="7dp" />
    <solid android:color="@color/transparent" />
    <padding
        android:bottom="@dimen/d_2dp"
        android:left="@dimen/d_2dp"
        android:right="@dimen/d_2dp"
        android:top="@dimen/d_2dp" />
    <stroke
        android:width="@dimen/d_4dp"
        android:color="#fff900" />

</shape>